#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 22 08:02:17 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1704266643309
maven-metadata-repository.jboss.org.xml.lastUpdated=1705910537779
maven-metadata-microprofile-snapshots.xml.lastUpdated=1704266643383
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1705910537705
maven-metadata-jans.xml.lastUpdated=1705910537667
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1704266643364
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1705910537707
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1704266643311
maven-metadata-mulesoft.xml.lastUpdated=1704266643316
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1704266643333
maven-metadata-apache.snapshots.xml.lastUpdated=1704266640150
maven-metadata-ow2-snapshot.xml.lastUpdated=1704266643875
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
